.. meta::3c5ae0d525b5cbacca5de651969210e991446865d6413d03a5fb1bdd413cc4f1c1a055b55a7e5a0bb9076c7cfdcf8669efa73fc64f53312b7a237954ee8e7fb4

:orphan:

.. title:: API library: rocrand_cpp::sobol64_engine&lt; DefaultNumDimensions &gt; Class Template Reference

sobol64\_engine&lt; DefaultNumDimensions &gt; Class Template Reference
======================================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1sobol64__engine.html
